/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
DatePicker,
FormModel,
Row,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Row)

export default {
  SdEchart,
  SdGroupPicker,
}
console.warn('文件名 law-casestatistics-form.vue 不符合命名规则，应该以 iam 开头')
